Subject: Re: [Mount Hope Church] December 23, 2012 Request
From: "Michael B" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Date: Tue, 4 Dec 2012 14:56:38 -0500

Hello Nick.
I can sing on that Sunday morning the 23rd however I don not believe I would be able to make it to the practice on the 13th.  If that is ok, I can accept the request.  Let me know.
Thank you,
Michael B

From: Nick Klein 
Sent: Tuesday, December 04, 2012 7:48 AM
To: [email-masked] 
Subject: [Mount Hope Church] December 23, 2012 Request

                
              
            Hi Mike,

            You have been placed on the schedule for the following dates. To respond or simply view this schedule, click the appropriate button below.

            Thanks,

            Nick Klein
            Mount Hope Church 

                  December 23, 2012
                   Sunday Morning 8:00 view plan  
                  Tenor (Vocals)  
                        Service Times Rehearsal Times  
                        12/23 at 8:00a
                       Music Rehearsal:
                         
                        12/13 at 6:30p

                        Sound Check:
                         
                        12/23 at 7:00a